/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

#main .widget-gold {
	background-color: #ffab02;
	border-top: solid 6px #fa8115;
	border-right: 0;
	border-bottom: 0;
	color: #ffffff;
font-size:22px;
line-height:28px;
}

#main .widget-grey {
	background-color: #bebebe;
	border-top: solid 6px #fe7908;
	border-right: 0;
	border-bottom: 0;
	color: #333;
}
#wpzoom-widget-feat-testimonials-2 .title,
#wpzoom-widget-feat-testimonials-2 .wpzoom-author{
color:#fff;
  
}
#wpzoom-text-widget-3 .title {
font-size:26px;
color:#69a334;
line-height:30px;
font-weight:normal;
}

h2 a {
color:#5B2D90
}

h2 a:hover {
color:#ffab02
}
.ginput_container.ginput_container_date input {
    width: 90% !important;
}